<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
  <use-old-cust>false</use-old-cust>
  <reg-ops>
    <reg-op op="delete" reg-path="/apps/ready-to-run/op" />
  </reg-ops>
</customization>

